<?xml version="1.0" encoding="utf-8"?>
<ApplicationSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <textStopMinLeecher>0</textStopMinLeecher>
  <updateAnnounceParamsOnStart>true</updateAnnounceParamsOnStart>
  <finishedPercent>100</finishedPercent>
  <uploadRate>55003.37</uploadRate>
  <downloadRate>0.21</downloadRate>
  <interval>1800</interval>
  <TorrentClientsIndex>11</TorrentClientsIndex>
  <checkLogEnabled>true</checkLogEnabled>
  <checkRequestScrap>true</checkRequestScrap>
  <checkShowTrayBaloon>true</checkShowTrayBaloon>
  <checkTCPListen>false</checkTCPListen>
  <customPort />
  <customKey>WMAAIhLqVx</customKey>
  <customPeersNum />
  <customPeerID>-TR1060-pauut3h9agwn</customPeerID>
  <textProxyHost />
  <textProxyPort />
  <textProxyPass />
  <textProxyUser />
  <comboProxyTypeIndex>0</comboProxyTypeIndex>
  <checkNewVersion>true</checkNewVersion>
  <checkRandomUpload>true</checkRandomUpload>
  <checkRandomDownload>true</checkRandomDownload>
  <RandomUploadFrom>50000</RandomUploadFrom>
  <RandomUploadTo>100000</RandomUploadTo>
  <RandomDownloadFrom>0</RandomDownloadFrom>
  <RandomDownloadTo>4</RandomDownloadTo>
  <ignoreFailureReason>false</ignoreFailureReason>
  <torrentFilePath>C:\users\valere\Desktop\Downloads\l.horloger.de.saint-paul.1974.VOF RESTAUREE.1080p.BDrip.x265.FLAC-AZAZE.mkv.torrent</torrentFilePath>
  <torrentHash>1164387932F4CB6B1267B3ABA7E0A4CD26593E14</torrentHash>
  <stopProcessActionBox>0</stopProcessActionBox>
  <stopProcessValue>1000</stopProcessValue>
  <stopProcessUnitsBox>-1</stopProcessUnitsBox>
  <selectedLanguage>Z:\home\valere\.local\bin\RatioMaster\lng\1english.lng</selectedLanguage>
  <bindToIp>default</bindToIp>
  <minimizeTotray>true</minimizeTotray>
  <ignoreTimeout>false</ignoreTimeout>
  <useUPnP>false</useUPnP>
  <savePeerList>false</savePeerList>
</ApplicationSettings>